body{background:url(../images/body_bg1.jpg) repeat-x;  margin:0; padding:0; font-family:"΢���ź�","����";font-size:13px;}
.content{width:100%; }
.content .classify{width:100%; background-position:0 1px;}
.classify a{display:block;float:left;overflow:hidden;padding:0;margin:0 0 2px 0;}
.classify .txt{ display:none; float:left;  position: relative;text-shadow:1px 1px #6A8E9D;color:#FFFFFF; font-weight:normal;}
.classify .txt img{ display:block; width:100%; position:absolute; left:0; top:0; z-index:1;}
.content .classify2{width:100%;background-position:0 1px;}
.classify2 a{display:block;float:left;overflow:hidden;padding:0;margin:0 0 2px 0;}
.classify2 .txt{ display:none; float:left;  position: relative;text-shadow:1px 1px #6A8E9D;color:#FFFFFF; font-weight:normal;}
.classify2 .txt img{ display:block; width:100%; position:absolute; left:0; top:0; z-index:1;}
.foot{width:100%;background:url(../images/foot_bg.jpg) repeat-x;  }
.foot .foot_con{color:#DEDEDE;text-shadow:1px 1px #1F1F1F; }
@media screen and (min-width:980px){
	.top {width:1024px;}
	.top .nav{width:600px; height:49px; float:right; margin-top:30px;}
	.nav_img{display:none;}
	.nav a{  width:80px; height:46px; line-height:46px; font-size:18px; color:#FFFFFF; margin:0 20px; text-shadow:1px 1px #000000;}
	.nav a:hover,.nav_now{ border-bottom:3px solid #12ABCD;}
	.content{min-width:1024px;  }
	.content .classify{width:1024px; height:300px; margin:0 auto;padding-top:115px; }
	.classify a{ width:253px; height:240px;margin-left:1px;margin-right:1px;}
    .classify a img{ display:block;border-style:none; padding:0; margin:0;}
    .classify .txt{ width:1018px;height:40px; overflow:hidden;margin:0px 0 0 1px;line-height:40px; text-indent:20px; font-size:15px;}
	.classify .txt .word{ position:absolute; left:0; top:0; z-index:2;}
	.content .classify2{width:1024px; height:300px; margin:0 auto;padding-top:15px; }
	.classify2 a{ width:338px; height:240px;margin-left:1px;margin-right:1px;}
    .classify2 a img{ display:block;border-style:none; padding:0; margin:0;}
    .classify2 .txt{ width:1018px;height:40px; overflow:hidden;margin:0px 0 0 1px;line-height:40px; text-indent:20px; font-size:15px;}
	.classify2 .txt .word{ position:absolute; left:0; top:0; z-index:2;}	
	.content .infor{ width:1024px; height:247px; clear:both; margin:20px auto 30px auto; }
	.foot{min-width:1024px;  }
	.foot .foot_con{ width:1024px; height:50px;  margin:0 auto; }
	.foot_con .com_name{width:auto; float:right; line-height:50px; font-size:17px; }
    .foot_con .copy_right{width:auto; float:right; line-height:50px; font-size:14px;}
	}
@media screen and (max-width:980px){
	.top .nav{display:none; }
	.top .nav_img{width:32px; height:28px; margin:20px 5px 0 0;  float:right;}
	.nav_img img{width:32px;}
	.nav a{ width:100%;background-color:#FFFFFF;height:35px; line-height:35px; margin:0; color:#2B4870; margin:0 ;font-size:16px;}
	.nav .nav_now{ background-color: #D5D5D5;}
	.content .classify{ height:auto; padding-top:15px; }
	.classify a{ width:50%; height:auto;}
	.classify a img{ display:block; border-style:none; padding:0; margin:0; width:100%;}
    .classify .txt{ width:50%; line-height:20px;font-size:13px; padding-top:10px;;}
	.classify .txt .word{ position:absolute; widows:90%; left:0; top:0; z-index:2; padding:10% 5% 0 5%;}
	.content .infor{ width:100%; height:auto; clear:both; margin:0 0 10px 0;}
	.content .classify2{ height:auto; padding-top:15px; }
	.classify2 a{ width:50%; height:auto;}
	.classify2 a img{ display:block; border-style:none; padding:0; margin:0; width:100%;}
    .classify2 .txt{ width:50%; line-height:20px;font-size:13px; padding-top:10px;;}
	.classify2 .txt .word{ position:absolute; widows:90%; left:0; top:0; z-index:2; padding:10% 5% 0 5%;}
	.content .infor{ width:100%; height:auto; clear:both; margin:0 0 10px 0;}
	.foot{height:auto;padding:10px 0;}
	.foot_con .com_name{ display:none; }
    .foot_con .copy_right{width:100%; height:auto;line-height:30px; font-size:14px; text-align:center;}
}















